Subject: BusinessWeek.com
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Fri, 8 Aug 2008 10:42:22 -0700

http://www.businessweek.com/smallbiz/content/aug2008/sb2008086_346094.htm

--------------------------------------------------------------------------------

   
Smart Answers August 6, 2008, 11:58AM EST 
Are Social Networking Sites Useful for Business?

To get the most out of social networking sites, small companies should look past the hype, set concrete business goals, then start experimenting 
by Karen E. Klein 

Social networking online seems to be exploding: Facebook, LinkedIn, Twitter, Digg, and so on. When I ask how these sites can help my business, the answers can be vague. I am trying to relate it to face-to-face networking, which includes sharing ideas, information, and resources with other businesses. Are these sites useful for those goals? There is only so much time in my day and I need to use it effectively. -B.H., Scarborough, Me. 

You are correct that social networking is a rapidly growing, headline-grabbing phenomenon. The question for entrepreneurs is how to tap into this trend as a business opportunity, rather than simply a way to connect-or reconnect-with people, says Peter Delgrosso, strategic vice-president for corporate communications with Web.com (WWWW). 

"For the most part, these social networking sites should be viewed as complementary to your online presence. Think of it as a nice-to-have, not a must-have," he says. "When used properly, it is something that can gain your business some attention. However, you need to realize it shouldn't be seen as a replacement to your traditional online presence." 

Greg Sterling, of Sterling Market Intelligence, considers social network sites primarily for meeting people, asking for advice or referrals and, carefully, doing online marketing. The uses vary by application or site, he notes: "Sites such as LinkedIn can be helpful in connecting with people you want to meet for one reason or another. Twitter and Facebook can be helpful when you're trying to notify a group of people about something you want to promote or about a happening of some kind." 

Find Your Networking Niche
Take a few minutes-it doesn't have to be extensive-to look over the top sites and experiment to see what works for you. Even an hour or two a week can help you figure out which sites you like best and are most effective for your particular business. "The viral nature of social networking is quite extraordinary and something that can garner a lot of attention to your efforts in a hurry," Delgrosso says. 

He thinks the best site for both networking and human resources purposes is LinkedIn. "The site requires some résumé creation, then offers the opportunity to link in to other like-minded professionals. When used selectively, it can be a very powerful tool for identifying new business partners, new employees, or simply building your personal or business presence," he says. 

For gaining exposure to larger audiences, he recommends Facebook: "Consider establishing or joining a network on Facebook based on your business or industry category to tap into people's affinity for the topic. By doing this, you'll cut through the clutter and clearly establish your niche, keeping the interaction focused on the specific subject matter." 

Rick Julian, CEO and chief creative officer of Quo Vadis, a startup brand communications agency, says he's getting a positive return on his investment from using social media sites for the past year. "It puts a human face on your business and allows people to get an impression of what a relationship with you would be like. When all things remain equal, people want to work with people they think they'll have an interesting relationship with," Julian says. His firm is represented on five major social networking sites, including YouTube (GOOG) and his blog, and a couple of smaller ones. 

"Geometric Extension" and Search Optimization
It sounds like a full-time job, but Julian points out that you can cut and paste some of your content from site to site. "If I put up a YouTube video to create awareness, I might have some discussion on YouTube with the responders and then also put it on my blog, on my Facebook company page, and promote a link to it on Twitter. Just by generating that single asset, I've populated all those networks with content without having to come up with an original piece of content for each of them. There's a geometric extension of your reach," he says. 

Robert Jenson, CEO of the Las Vegas-based realty firm the Jenson Group, takes a strictly corporate approach to social networking. "Rather than blogging stream-of-consciousness opinions or using the venue as a diary of sorts, I educate visitors on important, universal industry matters. I try my utmost to ensure the content I post is not just applicable and of interest to those in Las Vegas, where I operate, but also to any real estate consumer nationwide," he says. 

He puts bylined articles he's written on his own blog and on social networking sites and uses them to establish his credibility as a real estate expert. "This serves as a 'risk reliever' for both prospective consumers and business affiliates, while also increasing my chances for media coverage by establishing myself as a reliable expert source," Jenson says. 

Last, but definitely not least, is the value of social networking sites to search engine optimization (BusinessWeek, 6/20/08). The more sites that include your name and link back to your Web site or blog, the higher your profile rises in search engines, where more and more of your customers are likely to find you, Jenson says. 

Karen E. Klein is a Los Angeles-based writer who covers entrepreneurship and small-business issues.